# Uses of Class
javax.swing.text.ElementIterator

Packages that use ElementIterator
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of ElementIterator in javax.swing.text

Methods in javax.swing.text that return ElementIterator
Modifier and Type
Method
Description
`protected ElementIterator`
AbstractWriter.`getElementIterator()`
Fetches the ElementIterator.